[ubuntu/oneiric] faac 1.28-0ubuntu1 (Accepted)

Maia Kozheva sikon at ubuntu.com
Thu Jun 9 05:15:28 UTC 2011


faac (1.28-0ubuntu1) oneiric; urgency=low

  * New upstream release. Package based on Debian Multimedia team git.
    (LP: #395902)
  * debian/copyright documents all applicable licenses. The package as a whole
    is not LGPL and will stay in multiverse. (LP: #374900)
  * Back to using a bundled internal copy of libmp4v2 in the frontend. The
    external libmp4v2 will eventually be removed.

faac (1.28-0fab3) unstable; urgency=low

  [ Andres Mejia ]
  * Various fixes for getting faac working on current Debian sid.
  * Include myself in Uploaders field.
  * Clarify comment about build fixes in patch.
  * Change this package section to non-free due to its conflicting
    licensing terms.
  * Don't include libtool file.

  [ Maia Kozheva ]
  * Add .gitignore.
  * Remove explicit quilt dependency, migrate to 3.0 source format.
  * Remove autoreconf.patch, using dh_autoreconf.
  * debian/control:
    - Reword binary package descriptions to remove initial articles.
    - Bump Standards-Version to 3.9.2.
    - Update maintainer field.
    - Add myself to uploaders.
  * debian/control, debian/rules:
    - Remove quilt, add dh-autoreconf support.
  * debian/faac.manpages, debian/manpages/faac.1:
    - Add manpage from Ubuntu version 1.26-0.1ubuntu2, with manpage hyphen
      issues corrected.

faac (1.28-0fab2) unstable; urgency=low

  * debian/control, debian/rules: Ported from debhelper (>= 7) to cdbs.
  * debian/control: Wrapped Build-Depends and Depends fields.

faac (1.28-0fab1) unstable; urgency=low

  * Initial release.

Date: Thu, 09 Jun 2011 12:00:51 +0700
Changed-By: Maia Kozheva <sikon at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/faac/1.28-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Jun 2011 12:00:51 +0700
Source: faac
Binary: faac libfaac0 libfaac-dev
Architecture: source
Version: 1.28-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Maia Kozheva <sikon at ubuntu.com>
Description: 
 faac       - AAC audio encoder (frontend)
 libfaac-dev - AAC audio encoder (development)
 libfaac0   - AAC audio encoder (library)
Launchpad-Bugs-Fixed: 374900 395902
Changes: 
 faac (1.28-0ubuntu1) oneiric; urgency=low
 .
   * New upstream release. Package based on Debian Multimedia team git.
     (LP: #395902)
   * debian/copyright documents all applicable licenses. The package as a whole
     is not LGPL and will stay in multiverse. (LP: #374900)
   * Back to using a bundled internal copy of libmp4v2 in the frontend. The
     external libmp4v2 will eventually be removed.
 .
 faac (1.28-0fab3) unstable; urgency=low
 .
   [ Andres Mejia ]
   * Various fixes for getting faac working on current Debian sid.
   * Include myself in Uploaders field.
   * Clarify comment about build fixes in patch.
   * Change this package section to non-free due to its conflicting
     licensing terms.
   * Don't include libtool file.
 .
   [ Maia Kozheva ]
   * Add .gitignore.
   * Remove explicit quilt dependency, migrate to 3.0 source format.
   * Remove autoreconf.patch, using dh_autoreconf.
   * debian/control:
     - Reword binary package descriptions to remove initial articles.
     - Bump Standards-Version to 3.9.2.
     - Update maintainer field.
     - Add myself to uploaders.
   * debian/control, debian/rules:
     - Remove quilt, add dh-autoreconf support.
   * debian/faac.manpages, debian/manpages/faac.1:
     - Add manpage from Ubuntu version 1.26-0.1ubuntu2, with manpage hyphen
       issues corrected.
 .
 faac (1.28-0fab2) unstable; urgency=low
 .
   * debian/control, debian/rules: Ported from debhelper (>= 7) to cdbs.
   * debian/control: Wrapped Build-Depends and Depends fields.
 .
 faac (1.28-0fab1) unstable; urgency=low
 .
   * Initial release.
Checksums-Sha1: 
 54da0de018e74f871beccf7a8c9d8d4def1d140b 1652 faac_1.28-0ubuntu1.dsc
 d00b023a3642f81bb1fb13d962a65079121396ee 678891 faac_1.28.orig.tar.gz
 00634c6f8221a6bcfb5dacbee90d870e5e7ba0f5 9974 faac_1.28-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 25844418767817653ac9d4071f604d786eb464f194ad5cab8e78920131b5b6ff 1652 faac_1.28-0ubuntu1.dsc
 c5141199f4cfb17d749c36ba8cfe4b25f838da67c22f0fec40228b6b9c3d19df 678891 faac_1.28.orig.tar.gz
 c31538b17a622fef5b63961a6daa3dd77146e05d8dc97e147e1469511bbd1e7b 9974 faac_1.28-0ubuntu1.debian.tar.gz
Files: 
 66563e51555f0189ab5333633105a005 1652 non-free/sound optional faac_1.28-0ubuntu1.dsc
 80763728d392c7d789cde25614c878f6 678891 non-free/sound optional faac_1.28.orig.tar.gz
 b238c7bd701c9003453fbac099bc1aa4 9974 non-free/sound optional faac_1.28-0ubuntu1.debian.tar.gz
Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJN8FXoAAoJEDqDNnQ69yYSQ3kH/A3TorL3nyVXenYuN0pBqFPA
XPwi+US4vexby0w5KAesB/19dXurEIXubObxpq+U5DP42gUmpwQiMBtHaTRFM9cJ
HRoflgQ9lJOy0SZSAHfpuPN+0w5UW97NRx9Hkg8Qql20oq/KUgJW+9ioV6YkVVhC
bT4fjjmqjtc5kHiUdWprjGIpls4nOkpyqfJziCIxUsBUL4AtVcwDwb58eP/5i0G3
2ykWzj014ZSZEvUxusxpvI0CdiOI5fJ/cmt4rGCIuUauU1u/RyXR4qCvBqnvrmkq
Dms90k128z9SDLEe//mHDpGDZZwf0Htd6kjGrteJblOyRqn5J/KlLPLV1qOU/GY=
=iMNe
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list